<?php
require_once ("../../config/Cado.php");
require_once ("../banco/cBanco.php");
$oBanco = new cBanco();
	$dts1=$oBanco->filtrar('');
	while($dt1 = mysqli_fetch_array($dts1))
	{	
?>
	<option value="<?php echo $dt1['tb_banco_id']?>" <?php if($dt1['tb_banco_id']==$_POST['ban_id'])echo 'selected'?>><?php echo $dt1['tb_banco_abr'].' | '.$dt1['tb_banco_nom']; ?></option>
<?php
		
	}
	mysqli_free_result($dts1);
?>